## fsniper 1.3.1

=== debian/changelog ===
fsniper (1.3.1-0ubuntu7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:25:50 +0000

fsniper (1.3.1-0ubuntu6) noble; urgency=medium

  * No-change rebuild for libmagic t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 13:42:34 +0100

fsniper (1.3.1-0ubuntu5) disco; urgency=medium

  * d/p/union_wait.patch: Fix FTBFS against glibc 2.24+ by using int instead
    of removed union wait type.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 09 Jan 2019 21:23:30 -0500

fsniper (1.3.1-0ubuntu4) xenial; urgency=medium

  * debian/rules:
    - Modernize, use dh sequencer.
    - Use dh-autoreconf.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Build-depend on dh-autoreconf instead of autotools-dev.
    - Don't build-depend on quilt.
    - Add Homepage field.
    - Bump Standards-Version to 3.9.6.
  * debian/README.source: Remove, as it's unnecessary with 3.0 (quilt).
  * debian/copyright: Change to DEP-5 format.
  * debian/patches/string_format.patch: Cherrypick patch from upstream Git to
    fix FTBFS with -Werror=format-security.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 05 Dec 2015 03:31:13 -0500

fsniper (1.3.1-0ubuntu3) lucid; urgency=low

  * debian/control:Fixed Typo in Description (LP: #486612)
  * Update Standard-Version to 3.8.3

 -- Lennart Brinkmann <lbrinkma@online.de>  Mon, 25 Jan 2010 18:09:27 +0100

fsniper (1.3.1-0ubuntu2) karmic; urgency=low

  * SECURITY UPDATE: Permissions of PID file are set on current
    umask rather than 600. (LP: #403116)
    - debian/patches/pid_file_permissons_to_600.patch: adjust
      src/main.c to set permissions of PID to 600. Based on 
      upstream patch.
  * SECURITY UPDATE: Quotation marks not safely checked in 
    filenames. (LP: #403113)
    - debian/patches/singlequote_doublequote_issue.patch:
      adjust src/handle_event.c to include checking for both
      single and double quotation marks.  Based on upstream 
      patch.
  * Added quilt support to manage patches. 
  * Bumped Debian package Standards-Version to 3.8.2

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 24 Jul 2009 21:59:07 +0100

fsniper (1.3.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #260031)
  * Authored manpages fsniper.1 and fsniper.5

 -- Tanguy Herrmann (dolanor) <dolanor@evereska.org>  Thu, 29 Jan 2009 01:03:00 +0100
