=== debian/control ===
Source: fsniper
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tanguy Herrmann <dolanor@evereska.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libmagic-dev, libpcre3-dev
Standards-Version: 3.9.6
Homepage: https://github.com/l3ib/fsniper

Package: fsniper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Monitors for new files and runs a rule based task
 fsniper is a tool that monitors a given set of directories for new 
 files and, based on the new file's type or name, invokes a custom
 command on it.
 .
 Common uses include making a single drop directory for all things from a 
 web browser or having semi-intelligent scripts which figure out what
 to do with those files.
 .
 This package comes with no generic rules, so you must write
 them yourself.
